-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: pdns
Binary: pdns-server, pdns-tools, pdns-ixfrdist, pdns-backend-bind, pdns-backend-pipe, pdns-backend-ldap, pdns-backend-lmdb, pdns-backend-lua2, pdns-backend-geoip, pdns-backend-mysql, pdns-backend-odbc, pdns-backend-pgsql, pdns-backend-sqlite3, pdns-backend-remote, pdns-backend-tinydns
Architecture: any
Version: 4.9.3-1
Maintainer: pdns packagers <pdns@packages.debian.org>
Uploaders:  Chris Hofstaedtler <zeha@debian.org>, Marc Haber <mh+debian-packages@zugschlus.de>
Homepage: https://www.powerdns.com/
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/debian/pdns
Vcs-Git: https://salsa.debian.org/debian/pdns.git
Testsuite: autopkgtest
Testsuite-Triggers: default-mysql-server, postgresql
Build-Depends: architecture-is-64-bit, bison, curl, debhelper-compat (= 13), default-libmysqlclient-dev, dnsutils, flex, libboost-all-dev, libcdb-dev, libcurl4-openssl-dev, libgeoip-dev, libkrb5-dev, libldap2-dev, liblmdb-dev, libluajit-5.1-dev (>= 2.1.0~beta3+dfsg-5.3) [amd64 arm64] | libluajit-5.1-dev [amd64] | liblua5.3-dev, libmaxminddb-dev, libp11-kit-dev, libpq-dev, libprotobuf-dev, libsodium-dev, libsqlite3-dev, libssl-dev, libsystemd-dev, libyaml-cpp-dev (>= 0.5), pkgconf, po-debconf, protobuf-compiler, ragel, systemd, systemd-dev, unixodbc-dev (>= 2.3.1)
Package-List:
 pdns-backend-bind deb net optional arch=any
 pdns-backend-geoip deb net optional arch=any
 pdns-backend-ldap deb net optional arch=any
 pdns-backend-lmdb deb net optional arch=any
 pdns-backend-lua2 deb net optional arch=any
 pdns-backend-mysql deb net optional arch=any
 pdns-backend-odbc deb net optional arch=any
 pdns-backend-pgsql deb net optional arch=any
 pdns-backend-pipe deb net optional arch=any
 pdns-backend-remote deb net optional arch=any
 pdns-backend-sqlite3 deb net optional arch=any
 pdns-backend-tinydns deb net optional arch=any
 pdns-ixfrdist deb net optional arch=any
 pdns-server deb net optional arch=any
 pdns-tools deb net optional arch=any
Checksums-Sha1:
 c2aff4f291d14f99e9f35bb67ac8a0600ec51a78 1375976 pdns_4.9.3.orig.tar.bz2
 c3e08351d119b63327f82336594e6c751c0a3028 488 pdns_4.9.3.orig.tar.bz2.asc
 2881f40c9e779f7f55f5ec5f986fe0c209f93116 47044 pdns_4.9.3-1.debian.tar.xz
Checksums-Sha256:
 b2e67046a7b95825c35ddc9119ed6e2e853537a576d0c4ee9080bb5f0ad3e8d5 1375976 pdns_4.9.3.orig.tar.bz2
 b92383deb183b5f943fc9133ef9aa6f91544c07f043a745e18b18ba4595cc57e 488 pdns_4.9.3.orig.tar.bz2.asc
 3ecefb5e233ce6c3f14d31c8dd8e2e200d1cfd862af4c14f3a94f4a15af66734 47044 pdns_4.9.3-1.debian.tar.xz
Files:
 bc151f9d43ba609f3be88665882500f4 1375976 pdns_4.9.3.orig.tar.bz2
 36c0d4e0a1b9c1bea62ef589c201bcd3 488 pdns_4.9.3.orig.tar.bz2.asc
 618fd4f4b50ae21a3ada51a88869acdb 47044 pdns_4.9.3-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEEfRrP+tnggGycTNOSXBPW25MFLgMFAmdhq6sACgkQXBPW25MF
LgNO5g//WZufdOY8qyGLU0FQiwFSXrWRtwnx/NVpLzDYdSCB4PbRMfw063T7r3LD
H+669FSeCbkRUjgLOqkw0m/GZCXK+3jWGZ23V+gAqU7g1xz7rS17iJpPODPDLEUd
jYOsjzYJQ/NrdPRz6wUGHUUBVPG1DTdBgLhrAuDoWlmqKG+kXlckJ+en9PL1GA7x
2U85G4HI2cTqQi6zU8XqybwezoxKD+nQ8pu0XkCUDH7ZrVt2BMoNsn20cMbp0/K1
CIXedD7nlRV8bXnQ4rZQmJeEiqQ4MVwKpo5MMUzQD37KXzTjFXWdhE1Flhpo5pTl
zXUYwROng2VVPZZy8LedMBa3qLSJ5ZbqTY3yd7FaF63vvKExtUp2SuV1vsoS0F6t
49PK23ToDD9I/McahOamHtYLb9mi4c9f4pghntZQFXLpnLLPRAuPSyDVqqVTFsJJ
yVY002tkjPRm4MQUJAQgaK9lEgXuZUJEmgok4I+FldsITJohunLpJIHWn+Vy3UQz
AY8mMSCRL4ixL6UU3OrIp4BQbITcClrP5kWmxwy6gFNZ4jESwmCpqr5QfgpIVQvl
rIewOiSDnaTpvJiF+r2wUfQc1lMCHwiAaKXR9WmYcqQ2oYegK9jTxyDqoChGOTj4
JdnHztrxCi6GAHP87g0ErtNZ5d72cgU7qgZH3x8W3HQZcAY9gRk=
=q/vF
-----END PGP SIGNATURE-----
